#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-8rHfWQ8QHa8LCGI3XjHR55
key:                  wai-app-static-3.1.9-8rHfWQ8QHa8LCGI3XjHR55
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  3d5d3cb3211ef198a4554500706c8144
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.9-8rHfWQ8QHa8LCGI3XjHR55
depends:
    base-4.17.2.1 blaze-html-0.9.2.0-LTgARzkQmuR7wd3WENC7Bl
    blaze-markup-0.8.3.0-HvClWyZZzWCEWnziM7XRoL bytestring-0.11.5.3
    containers-0.6.7 crypton-1.0.0-IOrX7iT0S6MJjAyhaWcbyg
    directory-1.3.7.1 file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filepath-1.4.2.2 http-date-0.0.11-8zetyTQRESQ8408Qbz9liU
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    optparse-applicative-0.17.1.0-3DJFXm9vTXK45PcUNAvg30
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-CU7UWjjGR4i9UIe1hCdWTL
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP
    wai-extra-3.1.17-C5RBVs806dt49TLhzEd1f4
    warp-3.3.30-9RWlfgg6mHUKsZcpuZe9SU
    zlib-0.6.3.0-97FgXTqrChC25IpT7zWdnE

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

